import React from 'react'
import styles from './styles.module.css';

const Header1 = (props) => {

    const { title } = props

  return (
    <>
    
    <header className="text-gray-600 body-font">
        <div className="container mx-auto flex flex-wrap md:flex-nowrap p-5 flex-col md:flex-row items-center">
            <div className='flex flex-col justify-end relative top-2'>
                <a href='/' className='text-3xl text-black uppercase '><strong>{title}</strong></a>
            </div> 
        <nav className="md:mr-auto md:ml-4 md:py-1 md:pl-4 md:border-l md:border-gray-400	flex flex-wrap  items-center text-base justify-center">
            
            <a className="mr-5 hover:text-gray-900"
            href='/'
            >
            Tienda</a>


            <a 
            className="mr-5 hover:text-gray-900"
            href='/'
            >FAQ</a>

            <a 
            className="mr-5 hover:text-gray-900"
            href='/'
            >Trabaja con nosotros</a>

        </nav>
        <button className="inline-flex items-center bg-orange-400 border-0 py-1 px-3 focus:outline-none hover:bg-orange-500 rounded text-white mt-4 md:mt-0">Ingresar
            <svg fill="none" stroke="currentColor" strokeLinecap="round" strokeLinejoin="round" strokeWidth="2" className="w-4 h-4 ml-1" viewBox="0 0 24 24">
            <path d="M5 12h14M12 5l7 7-7 7"></path>
            </svg>
        </button>
        </div>
    </header>

    </>
  )
}

export default Header1